@charset "utf-8";
/* CSS Document */

/*-----------Form Styles--------------*/

form.contactform {
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}

form.contactform label {
	color:#333333;
	display:block;
	margin-bottom:2px;
	font-size:11px;
}	

form.contactform p {
	margin:0px 0px 0px 0px;
}

form.contactform label.rb {
	color:#333333;
	display:block;
	width:125px;
	height:15px;
	float:left;
	margin-bottom:6px;
	font-size:11px;
}

form.contactform label.rbsmall {
	color:#333333;
	display:block;
	width:55px;
	height:15px;
	float:left;
	margin-bottom:6px;
	font-size:11px;
}	

form.contactform label.rb input {
	display:block;
	float:left;
	position:relative;
	top:1px;
	margin-right:5px;
	padding-bottom:5px;	
}

form.contactform p.radiogroup {
	padding-bottom:10px;
	float: left;
}

form.contactform input.tf {
	display:block;
	width:387px;
	color:#333333;
	height:23px;
	padding-top:4px;
	border:0px;
	background: url(../images/textfield-bg.gif) no-repeat;
	margin-bottom:8px;
}

form.contactform textarea {
	display:block;
	width:381px;
	color:#333333;
	height:220px;
	border:0px;
	background: url(../images/textarea-bg.gif) no-repeat;
	margin-bottom:2px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	padding:6px;
	overflow: auto;
}

form.contactform input[type='submit'], form.contactform input[type='reset'] {
	font-size: 11px;
	padding: 2px;
	margin-right: 10px;
	margin-bottom: 15px;
}

/*
 * ChronoForms
 */
.chronoform {
	display: none;  /* remove chronoform link */
}